gluegen.build.version=2.1.5-rc-20140216
gluegen.build.number=774
gluegen.build.id=2014-02-16_19-07-29
gluegen.build.branch=origin/master
gluegen.build.commit=86bdae8ce26d291c0096ed500581239dd2a87125
joal.build.version=2.1.5-rc-20140216
joal.build.number=523
joal.build.id=2014-02-16_19-12-01
joal.build.branch=origin/master
joal.build.commit=69cafbdd79eadccec803b4fcd1789657cb7c6529
